#my_photo
{
    max-width: 50%;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}

#back-to-top-sticky {
    background-color: #cfcfcf;
    visibility: hidden;
    opacity: 0;
    position: fixed;
    bottom: 5%;
    right: 5%;
    z-index: 99;
    padding-left: 13px;
    padding-right: 12px;
    font-size: 15px;
    outline: none;
    height: 40px;
    width: 40px;
    border: none;
    border-radius: 10px;
    transition: visibility 0.5s, opacity 0.5s ease-in-out;
}

#topicon {
    position: fixed;
    right: 5%;
    bottom: 5%;
    margin-right: 13px;
    font-size: 15px;
    z-index: 100;
    transition: visibility 0.5s, opacity 0.5s ease-in-out;
}

.middle {
    margin: 0 auto;
    display: inline;
}

.post ul {
    list-style: none;
}

.post ul li {
    margin: 0;
    padding: 0;
}

.project-image {
    text-align: center;
}

.project-image img {
    width: 30%;
    display: inline-block;
}

#project-image1 {
    float: left;
    cursor: pointer;
}

#project-image2 {
    text-align: center;
    cursor: pointer;
}

#project-image3 {
    float: right;
    cursor: pointer;
}

.modal {
    display: none;
    position: fixed;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0);
    background-color: rgb(0,0,0,0.9);
}

.modal-content {
    text-align: center;
    animation-name: zoom;
    animation-duration: 0.5s;
    overflow: hidden;
    height: 100%;
}

#modal-img {
    background-position: center;
    background-size: cover;
    width: auto;
    height: 100%;
    padding-bottom: 50px;
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover, .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@media only screen and (max-width: 500px) and (max-height: 700px) {
    #modal-img {
        width: 100%;
        height: auto;
        padding-bottom: 0;
    }
    .modal {
        padding-top: 50px;
    }
}

.pygame {
    text-align: center;
}

#pygame-gif {
    width: 60%;
    cursor: pointer;
}